 /* Reset */
 * {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
 }

 html {
   height: 100% !important;
   min-height: 100% !important;
   box-sizing:border-box;
   width: 100%;
 }

 body {
   height: 100% !important;
   min-height: 100% !important;
   width: 100%;
   box-sizing:border-box;
   position: relative;
   overflow-x: hidden;
 }

a { text-decoration: none; }

nav, .navbar {
	margin-bottom: 1px;
	border-radius: 0px;
}

pre {
	border-radius: 0px;
}

.navbar-right {
	margin-left:0px;
	padding-left:2px;
	margin-right: -5px;
}


select[multiple], option {
  text-align: center;
  background: #FFFFFF;
}

select[multiple]:focus, option:checked {
  background: #FF9966;
  color: #000;
  border-color: #999;
}
